html {overflow-y:scroll}
body {font-size:1.1em;font-family:GulimChe;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:gungsuhChe;font-size:0.87em}

textarea, select {font-family:Malgun Gothic;font-size:1.1em}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.09em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.anxki {position:relative;width:366px;height:123px;text-align:center;border:1px solid #1359fd}

.vrxwzm {text-align:center}
.dvp {display:inline;position:relative;width:669px;text-align:center;font-size:0.81em;margin:7px}
.gfqkf {height:292px;text-align:center;font-size:0.95em;padding:0 0 2px;margin:0 0 5px}
#tpvr {display:inline;width:499px;text-align:center;font-size:0.95em}
.emby {height:256px;padding:0 5px}
.hucds {display:block;width:603px;text-align:center}

#nwfhf {position:relative;width:577px;height:246px;text-align:center;padding:0 10px;border:1px solid #137e3c}

.czw {display:inline;position:relative;width:371px;text-align:center;padding:0 3px}

.glx {text-align:left;padding:0px;border:1px solid #3aecc7}
#exhtj {border:1px solid #dc19ed}
.cbfnww {margin:9px}
.lwzu {position:relative;text-align:left;padding:6px;margin:3px}
.weyi {position:relative;width:354px;height:287px;text-align:center}
#mgcvn {text-align:left}
.bncx {width:900px;padding:0 0 1px;margin:0 0 1px;border:1px solid #eb4fd8}

.cvbb {width:777px;text-align:center;font-size:0.99em;margin:0 0px}

.clv {display:block;width:512px;text-align:center}
.byfu {text-align:left;margin:0 0 10px}

.tfcgrw {height:219px;text-align:left;font-size:0.93em;padding:7px}

.mvo {}
#qzj {padding:0 0 2px}

#fegmq {width:894px;text-align:center}
.bbrnc {height:165px;text-align:center;margin:0 8px}
.ldzr {position:relative;height:255px;text-align:left;font-size:1.01em;padding:0 7px}
#pxk {margin:3px}
.ubivgh {}
.xfurr {width:741px;text-align:center;padding:0 0px}
.pfvfe {position:relative;width:522px}

#jpzhcl {position:relative;text-align:center}
#ykwt {display:inline;text-align:left;font-size:1.22em}
#stt {display:inline;width:332px;text-align:center;margin:0 0 9px}
.tsy {text-align:center}
.sbx {position:relative;width:619px;text-align:center}

#wbyabv {border:1px solid #a38680}
.tnhsc {display:inline;position:relative;text-align:center;padding:0 8px}
.yzyo {font-size:0.82em}

#jxr {position:relative}
.knh {position:relative;text-align:center;font-size:0.98em}
#xjbd {text-align:center}
.jghq {padding:0 8px;margin:0 0 2px}
#gkfoc {width:727px;text-align:left}
.kuyb {margin:0 9px}
#xdms {position:relative;width:665px;height:269px}
.tcgsjr {display:block;width:632px;text-align:left;font-size:1.04em}
#ezkh {position:relative;width:356px;font-size:1.11em;border:1px solid #809814}

.oczl {margin:0 0 8px}
.kyhkq {display:block;padding:7px;margin:0 0 3px}
.ceu {text-align:center;padding:0 0 6px}
.izljgf {display:block;text-align:left}
.crand {display:inline-block;margin:2px}

.zdey {width:537px;font-size:1.13em;border:1px solid #b92d93}

